/* Informações Gerais */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    letter-spacing: 0px;
    color: #006830;
    opacity: 1;
}

body{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
}

a{
    text-decoration: none;
}

.img-responsive{
    width: 100%;
    height: auto;
}

#page-landing{
    width: 100vw;

    display: flex;
    justify-content: center;
    align-items: center;
}

.content-wrapper{
    position: relative;
    
    width: 100%;
    max-width: 1300px;
}

.background{
    position: relative;
    z-index: 1;
}

.background:before{
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(contents/raio.png) center center;
    opacity: .4;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 90% 90%;
}

/* Fontes */
@font-face{
    font-family: DINProBold;
    src: url(contents/fonts/dinpro-bold.otf);
}

@font-face{
    font-family: DINProLight;
    src: url(contents/fonts/dinpro-light.otf);
}

@font-face{
    font-family: DINProMedium;
    src: url(contents/fonts/dinpro-medium.otf);
}

/* Header */
header{
    width: 100vw;

    display: flex;
    justify-content: center;
    align-items: center;
}

.header{
    position: relative;
    
    width: 100%;
    max-width: 1300px;

    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.infosStore{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: right;
    font: normal normal lighter 50px DINProBold;
    font-weight: bold;
    text-transform: uppercase;  
}

.logoHeader{
    width: 150px;
}

.infosHeader{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    font: normal normal lighter 22px DINProBold;
    font-weight: bold;
}

.wppHeader{
    font: normal normal bold 22px DINProLight;
    float: right;
    border: none;
    padding: 15px 15px 15px 15px;
    background: transparent linear-gradient(89deg, #FFCC00 0%, #FF0000 100%) 0% 0% no-repeat padding-box;
    color: #FFFFFF;
}

@media only screen and (max-width: 1300px){
    .infosHeader{
        margin-right: 20px;
        flex-direction: column !important; 
    }

    .wppHeader{
        padding: 10px 25px 10px 25px !important;
    }
}

@media only screen and (max-width: 900px){
    .infosStore{
        font: normal normal lighter 35px DINProBold;
    }
}

@media only screen and (max-width: 750px){
    .infosStore{
        font: normal normal lighter 25px DINProBold;
    }
    .wppHeader{
        font: normal normal lighter 18px DINProLight;
    }
    .infosHeader{
        font: normal normal lighter 18px DINProBold;
    }
}

@media only screen and (max-width: 650px){
    .header{
        flex-direction: column;
        margin-bottom: 10px;
    }
    .logoHeader{
        margin-right: 0px !important;
    }
}

/* Footer */
footer{
    padding-bottom: 20px;
    margin-top: 40px;
    background-color: #EFEFEF;

    width: 100vw;

    display: flex;
    justify-content: center;
    align-items: center;
}

.footer{
    position: relative;
    
    width: 100%;
    max-width: 1300px;

    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.infosFooter{
    text-align: left;
    font: normal normal lighter 20px DINProLight;
}

.imgFooter{
    width: 350px;
}

.footerDown{
    height: 45px;
    background: #003818 0% 0% no-repeat padding-box;
}

@media only screen and (max-width: 1300px){
    .footer{
       flex-direction: column-reverse !important; 
    }
}

/* Informacoes */
.infos{
    padding: 5% 15% 0% 15%;
}

.contentText{
    margin-bottom: 45px;
    display: flex;
    flex: 1;
    flex-direction: row;
}

.icon{
    width: 60px; 
    margin-right: 20px;
}

.title{
    text-align: left;
    font: normal normal bold 45px DINProBold;
}

.description{
    margin-top: 15px;
    text-align: left;
    font: normal normal lighter 22px DINProLight;
}

/* Telefone e WhatsApp */
.contact{
    margin-bottom: 50px; 
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}

.phone{
    margin-right: 10%;
    font: normal normal bold 32px DINProBold;
    float: left;
}

@media only screen and (max-width: 1300px){
    .contact{
       flex-direction: column !important; 
    }

    .phone{
        margin-right: 0px !important;
    }

    .wpp{
        margin-top: 20px;
    }
}

.wpp{
    font: normal normal bold 32px DINProLight;
    float: right;
    border: none;
    padding: 20px 20px 20px 20px;
    background: transparent linear-gradient(89deg, #FFCC00 0%, #FF0000 100%) 0% 0% no-repeat padding-box;
    color: #FFFFFF;
}

.fa-whatsapp{
    color: #FFFFFF !important;
}

/* Products */
.products{
    padding: 0% 8% 0% 8%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center; 
}

.titleProduct{
    font: normal normal bolder 60px DINProBold;
    text-transform: uppercase;
}

.imgProduct{
    margin-top: 25px;
    margin-bottom: 5px;
    width: 100%;
    max-width: 400px;
    height: auto;
}

.descriptionProduct{
    text-align: left;
    font: normal normal lighter 22px DINProLight;
}

.border{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    height: 100%;
    padding: 30px;
    border-style: solid;
    border-width: 5px;
    border-color: linear-gradient(96deg, #46AF06 0%, #066B35 100%) 0% 0% no-repeat padding-box;
}

/* Mapa */
.titleMap{
    font: normal normal bold 32px DINProBold;
    display: flex;
    justify-content: left;
}

.mapResponsive{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.mapResponsive iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
